MonoDevelop.Core.Gui 0.9.0.0 System.Object System.IComparable
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Field
  System.Xml.Serialization.XmlElement(DataType="", ElementName="URI", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=null)
  System.String To be added. To be added.
- Field
  System.Xml.Serialization.XmlElement(DataType="", ElementName="Mime-Type", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=null)
  System.String To be added. To be added.
- Field
  System.Int32 To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.Xml.Serialization.XmlArrayItem(DataType="", ElementName="Group", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=null, NestingLevel=0)
  System.String[] To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
To be added. To be added.